/*@charset "utf-8";*/
/* CSS Document */


/*@font-face {
	font-family:"Open Sans";
	src:url("../fonts/Open_Sans/OpenSans-Regular.eot") format("eot"),url("../fonts/Open_Sans/OpenSans-Regular.woff") format("woff"),url("../fonts/Open_Sans/OpenSans-Regular.ttf") format("truetype"),url("../fonts/Open_Sans/OpenSans-Regular.svg#OpenSans") format("svg");
	font-weight:normal;
	font-style:normal;
}*/

/*=============GENERAL==================*/
body {
  	font-size: 13px;
	font-family:"Open sans", "segoe ui";
}
h1,h2,h3,h4 {
	font-family:"Open sans", "segoe ui";
	text-transform:uppercase;
	font-weight:bold;
}
h1 {
	font-size:35px;
}
h2 {
	font-size:25px;
	color:#005fa8;
}
h3 {
	font-size:20px;
	color:#005fa8;
}
h4 {
	font-size:15px;
	color:#36A9E0;
/*	color:#fb5505;*/
	padding-bottom:0;
	margin-bottom:0;
}
h4.deux {
	padding-bottom:10px;
}
ul {
	list-style-type:none;
}
/*p {
	text-align:justify;
}*/
aside {
	display:inline-block;
}
.division {
	padding:20px;
}
.form-select {
	float:right;width:250px;border:1px solid #ccc;padding:0;margin-top: 22px;height: 34px;padding: 3px 12px;font-size: 14px;
}
.titreh2 {
	display:inline-block;
	max-width:490px;
	font-size:14px;
/*	border:1px dashed #FF0000;*/
}
.titre_nav {
	margin-top:20px;
}
.titre_nav h2.titreh2 {
	margin:0;
}
td h2.titreh2,td img.sousnav {
	margin-right:6px;
}
td img.sousnav{
	margin-left:6px;
	width:16px;
	max-height:16px;
	float:right;
}
.parag {
	 font-family:'Open sans','segoe ui'; font-size:13px;line-height:1.9;
}
a.lire {
	position:absolute;
	display:inline-block;
	text-decoration:none;
	color:#FFF;
	padding:3px 0px 3px 3px;
	background-color: #FB530A;
    border:1px solid #FB530A;
	text-transform:uppercase;
	font-weight:bold;
	/*float:right;*/
	bottom:0;
	right:0;
	padding:5px;
	margin:0;
}
a.lire span,div.boxplus span{
	font-family:"Open sans";
	color:#FFF;
	text-transform:uppercase;
	padding:0 5px 0 0;
}
a.lire button,div.boxplus button{
	background:none;
	border:0;
}
a.lire img{
	padding:0;
	margin-top:4px;
	height:12px;
	float:right;
}
.gras {
	font-weight:bold;
}
.maj {
	text-transform:uppercase;
}
.cbleu {
	color:#005fa8;
}
label.cbleu {
	width:100px;
}
.fbleu {
	background-color:#F3F6F8;
}
.fbleu1 {
	background-color:#1573bc;
}
.fbleu2 {
	background-color:#005fa8;
}
.footer {
	color:#FFF;
	text-decoration:none;
	list-style:none;
}
.fgris {
	background-color:#e5e5e5;
}
.input-group {
	z-index:0;
}
.filtre {
	width:350px;
	margin-bottom:20px;
	float:right;
}
.filtre select {
	max-width:350px;
}
.input-group-addon {
	color:#FFF;
	border-color:#fbc105;
	border-radius:0;
	background-color:#fbc105;
}
.main-content {
	max-width:740px;overflow:auto;
}
.title4 {
	font-weight:bold;
}
/*=============HEADER====================*/
.header {
	border-top:4px solid #0060A7;
	padding-top:4px;
}
.banniere {
	min-height:160px;
	color:#005fa8;
	/*min-width:530px;*/
}
.head1 {
	float:left;
	width:40%;
	min-height:130px;
	min-width:100px;
	/*border:1px dashed #6660A7;*/
}
.head2 {
	float:left;
	width:60%;
	min-width:310px;
	min-height:142px;
	text-align:right;
	padding-right:4px;
	/*border:1px dashed #6660A7;*/
	position:relative;
}
.slogan {
	color:#005fa8;font-style:italic;font-weight:bold; font-size:30px;display:inline-block;
	/*margin-top:65px;*/
	position:absolute;
	right:0;
	bottom:0;
	z-index:1000;
	padding-right:15px;
	/*border:1px dashed #666;*/
	}
ul.none {
	list-style:none;
	margin:5px;
	float:right;
	text-decoration:none;
	padding:0;
}
ul.lang {
	border-bottom:1px solid #ED3910;
}
ul.none li{
	display:inline-block;
	margin-right:2px;
	min-width:25px;
	padding:0 auto;
	text-align:center;
	/*border-right:2px solid #009;*/
}
ul.none li a{
	font-family:"Open sans";
	color:#fb5505;
	/*text-decoration:underline;*/
	font-weight:bold;
	text-transform:uppercase;
}
ul.none li.active{
	background-color:#ED3910;
}
ul.none li.active a{
	padding:3px;
	color:#FFFFFF;
}
ul.none li:last-child{
	border-right:none;	
}
.affix {
    top: 0;
    z-index: 100;
    -webkit-transition: all .6s ease-in-out;
	width:100%;
}
.logo {
	
	width:280px;
	min-height:130px;
	text-align:center;
	font-size:12px;
}
.logo img {
	margin:10px auto;
	
}
.logo a {
	text-decoration:none;
	
}
/*.container {
	border:1px dotted #FF0000;
}*/
/*div.panel-ccia .panel-footer {

	position:absolute;
	display:inline-block;
	bottom:21px;
	right:42px;
	z-index:11;
}
div.boxplus a{
}*/
/*======================PAGINATION===========================*/
ul.pagination{
	float:right;
	clear:left;
	margin-bottom:0;
	
}
ul.pagination li.active a{
	z-index:auto;
	
}
ul.pagination li a {
	padding:7px;
	border:0;
	text-transform:uppercase;
}
/*======================MENU===========================*/
.menu{
	position:relative;
	min-height:65px;
	background-color:#FFF;
	/*border-bottom:1px dashed #00BE32;*/
	margin-bottom:0;
	}
	
.navbar{
	border:0;
	border-bottom:4px solid #FCBE32;
	background-color:#0060A7;
	margin-bottom:0;
}
@media (min-width:768px){
	.navbar-header{float:left}
	.navbar .container{width:1160px;}
	.navbar{border-radius:0px}
}
.navbar-ccia{
	background-color:#0060A7;
	font-family:"Open sans", "segoe ui";
	font-weight:bold;
	z-index:2;
}
.navbar-ccia .navbar-brand{
	color:#fff;
	height:65px !important;
	width:65px;
	text-align:center;
	/*font-size:15px;*/
}

.navbar-ccia .navbar-brand:hover,
.navbar-ccia .navbar-brand:focus {
  color: #fff;
  background-color: #FCBE32;
}
.navbar-ccia .navbar-text {
  color: #fff;
}
.navbar-ccia .navbar-nav>li {
	height:65px;
    -webkit-transition: background-color 1s; /* Safari */
    transition: background-color 1s;
}
.navbar-ccia .navbar-nav>li:hover {
	background-color:#FCBE32
}
.navbar-ccia .navbar-nav > li > a {
	font-size:15px;
	color: #fff;
	padding:0px 4px;
	/*height:100%;
	display:inline-block;*/
	text-transform:uppercase
}
.navbar-ccia .navbar-nav > li > a:hover,
.navbar-ccia .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #FCBE32;
}
.navbar-ccia .navbar-nav > .active > a,
.navbar-ccia .navbar-nav > .active > a:hover,
.navbar-ccia .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-ccia .navbar-nav > .disabled > a,
.navbar-ccia .navbar-nav > .disabled > a:hover,
.navbar-ccia .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-ccia .navbar-toggle {
  border-color: #ddd;
}
.navbar-ccia .navbar-toggle:hover,
.navbar-ccia .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-ccia .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-ccia .navbar-collapse,
.navbar-ccia .navbar-form {
  border-color: #e7e7e7;
}
.navbar-ccia .navbar-form {
	border:0;
	box-shadow:none;
}
.navbar-ccia .navbar-nav > .open > a,
.navbar-ccia .navbar-nav > .open > a:hover,
.navbar-ccia .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
  .navbar-ccia .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-ccia .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-ccia .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-ccia .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-ccia .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-ccia .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-ccia .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-ccia .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-ccia .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-ccia .navbar-link {
  color: #fff;
}
.navbar-ccia .navbar-link:hover {
  color: #333;
}
.navbar-ccia .btn-link {
  color: #fff;
}
.navbar-ccia .btn-link:hover,
.navbar-ccia .btn-link:focus {
  color: #333;
}
.navbar-ccia .btn-link[disabled]:hover,
fieldset[disabled] .navbar-ccia .btn-link:hover,
.navbar-ccia .btn-link[disabled]:focus,
fieldset[disabled] .navbar-ccia .btn-link:focus {
  color: #ccc;
}
a.menu-principale{
	width:125px ;
	height:65px !important;
	padding-bottom:2px !important;
	display: table-cell !important;
	vertical-align: middle !important;
	text-align:center;
}
a.navbar-brand{
	height:65px !important;
	padding-top:23px !important;
	display: table-cell !important;
	vertical-align: middle !important;
	text-align:center;
}
.navbar-ccia .navbar-collapse.in .navbar-nav {
	margin:0;
}
.navbar-ccia .navbar-collapse.in .pull-right {
	margin-right:15px;
}
.navbar-ccia .navbar-collapse .pull-right {
	margin-top:9px;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content {
	top:100%;
    display: none;
    position: absolute;
    background-color:#0060A7;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    padding: 0;
	width:220px;
    min-width: 160px;
	list-style:none;
    z-index: 1;
	border-top:4px solid #FCBE32;
}
.navbar-ccia .dropdown-menu {
	background-color:#0060A7;
	color:#fff;
}
.navbar-ccia .dropdown-menu>li>a {
	font-weight:bold;
	display:block;
	padding:10px 15px;
	clear:both;
	line-height:1.42857143;
	color:#EEE;
	line-height:120%;
	white-space:nowrap
}
.navbar-ccia .dropdown-menu>li>a:focus,
.navbar-ccia .dropdown-menu>li>a:hover{
	color:#fff;
	text-decoration:none;
	background-color:#FCBE32
}
	
.navbar-header ul.dropdown-content{
	left:-15px ;
}
.dropdown-content>li>a{
	display:block;
	padding:10px 15px;
	clear:both;
	line-height:1.42857143;
	color:#EEE;
	line-height:120%;
	white-space:nowrap
}
.dropdown-content>li>a:focus,
.dropdown-content>li>a:hover{
	color:#fff;
	text-decoration:none;
	background-color:#FCBE32
}
.dropdown-content>.active>a,
.dropdown-content>.active>a:focus,
.dropdown-content>.active>a:hover{
	color:#fff;
	text-decoration:none;
	background-color:#337ab7;
	outline:0
}
.dropdown-submenu{
	position:relative;
}

.dropdown-submenu>.dropdown-menu{
	top:0;left:100%;margin-top:-6px;margin-left:-1px;border-radius:0;
}
.dropdown-submenu:hover>.dropdown-menu{
	display:block;
}
.dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}
.dropdown-submenu.pull-left{
	float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;
}
.input-append,.input-prepend{
	display:inline-block;vertical-align:middle;font-size:0;white-space:nowrap;padding-top:7px;margin:0;
}
.navbar .input-append input[type=text] {
	background-color:#0060A7;
    border:1px solid #fff;
    font-size:12px;
    color:#fff;
    box-shadow:0 0;
	border-radius:8px 0 0 8px;
	
}
.navbar .btn {
	border-radius:8px;
	background-color:#0060A7;
    background-image:none;
    border:1px solid #fff;
    border-left:0 transparent;
    color: #e6e6e6;
    text-shadow: 0 0 0;
    box-shadow: 0 0 0;
}
.collapse {
	margin:0;
	padding:0;
}
/*================================SLIDE===============================*/
.carousel .item {
	margin-bottom:30px;
}
.carousel{
	width:740px;
	height:360px;
	max-width:740px;
	max-height:360px;
	margin-bottom:40px;
}
.carousel:hover .carousel-caption{
	display:inline;
}
.carousel a{
	text-decoration:none;
	color:#FFF;
}
.carousel .item {
	max-width:740px;
	max-height:360px;
	overflow:hidden;
}
.carousel-indicators {
	bottom:-35px;
	z-index:1;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin: auto;
	max-width:740px;
	max-height:360px;
}
.carousel-indicators li {
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #055fa8;
  margin:1px 5px;
}
.carousel-indicators li.active {
  background-color: #055fa8;
  border-width:0px;
  width:10px;
  height:10px;
  margin:1px 5px;
}
.carousel-control,.carousel-control {
	z-index:0;
}
.carousel-control.right,.carousel-control.left {
	/*background-image:none;*/
	max-height:360px;
}

.carousel-control img {
	position:absolute;
	top:50%;
	z-index:5;
	display:inline-block;
}
.carousel-control img.left {
	left:50%;
}
.carousel-control img.right {
	right:50%;
}
.carousel-caption {
	height:120px;
  right: 0;
  left: 0;
  bottom:0;
  padding: 10px 20px;
  text-align: left;
  background-color: rgba(21, 115, 188, 0.8);
  z-index:1;
  overflow:hidden;
  display:none;
    transition: all 2s;
}
.carousel-caption h3{
	margin-top:0;
	color:inherit;
}
.alaune_item {
	height:360px;
	width:740px;
	text-align:center;
}

.carousel.carousel-fade .item{
	transition: opacity 0.5s ease-in-out;
	opacity: 0.5;
}
.carousel.carousel-fade .active.item{
	opacity: 1;
}
/*=============================FLASH=INFOS============================*/
.flashinfo {
	vertical-align:middle;border:1px solid #eeeeee;border-right:none;height:39px;width: 100%; color:#A30;overflow:hidden;
}

.iconeinfo {
	font-family:"Open sans"; padding:10px;color:#FFF;font-weight:bold;width:150px; }
.arrow_box {
	display:table-cell;
	background-image:url(../images/icones/flash_infos.png);
	background-repeat:no-repeat;
	height:40px;
	width:110px;
	top:-1px;
	left:14px;
	padding-top:10px;
	vertical-align:middle;
	text-align:center;
	position:absolute;
}
.filinfo {
	position:relative;
	left:110px;
	padding-top:5px;
	margin: 0 auto;
	width:100%;
	height:38px;
	line-height:2 ;
	overflow:hidden;
	vertical-align:middle;
	box-sizing: border-box;
	white-space: nowrap;
	/*animation: marquee 30s linear infinite;*/
}
/*
.filinfo:hover {
    animation-play-state: paused
}*/

/* Make it move */
/*@keyframes marquee {
    0%   { text-indent: 27.5em }
    100% { text-indent: -105em }
}*/
/*=======================ACTUALITES======================*/
.contenu_act {
	height:14.2em;
	overflow:hidden;
}
.actualite-flash h4{
	color:#fb5505;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.actualite-flash a {
	text-decoration:none;
}
.photo_act {
	margin-bottom:20px;
}
.photo_act img {
	max-width:738px;
}
.datefr {
	font-weight:bold;
	color:#36A9E0;
	margin-bottom:6px;
}
.gauchedroite {
	float:right;
	margin-top:20px;
	font-size:16px;
	color:#005fa8;
}
.gauchedroite a{
}
.gauchedroite span{
	font-size:18px;
	font-weight:bold;
}
.pied_act {
	position:relative;
}
/*=========================ARTICLE=======================*/
ul.article-list  {
	list-style-type:none;
	margin:0;
	padding:0;
	/*border:1px dotted #f00;*/
}
.article-list li {
	font-family:"Open sans", "segoe ui";
	font-size:13px;
	width:100%;
	display:inline-block;
	margin:0;
	padding:15px 0;
	position:relative;
	/*padding-bottom:20px;*/
	border-bottom:1px solid #e5e5e5;
}
.article-list li h4{
	margin:0;
}
.contenu_li {
	position:relative;
	display:block;
	height:auto;
	/*border:1px dashed #e500e5;*/
}
.pied_li {
	position:relative;
	display:block;
	height:35px;
	/*border:1px dashed #e500e5;*/
}
/*=======================NOS=SERVICE=====================*/
.divservice{
	margin:0 auto;
}
.icoservice{
	position:relative;
	padding:5px;
	height:150px;
	overflow:hidden;
/*	border:1px dashed #FF0000;*/
}
.icoservice .ico-div{
	border:1px dashed #FF0000;
	position:relative;
	text-align:center;
}
.icoservice .circle-div{
	background-color:#FBC105;
	position:relative;
	width:90px;
	height:90px;
	margin:0 auto;
	border-radius:50%;
}
.icoservice .circle-div .ico-img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	vertical-align:bottom;
}
.icoservice span{
	display:block;
	width:100%;
	height:30%;
	text-decoration:none;
	color:#225;
/*	border:1px dashed #0FF000;*/
}
/*=========================PARTENAIRE==================*/
.partenaire .container {
	/*border:1px dashed #F00F00;*/
	text-align:center;
}
.divpartenaire {
	/*border:1px dashed #FF0000;*/
	display:inline-block;
	position:relative;
	text-align:center;
}
.divpartenaire a{
	text-decoration:none;
	color:#333;
}
.ico-partenaire {
	position:relative;
	/*border:1px dashed #F000F0;*/
	width:220px;
	height:150px;
	margin:0 0 5px 5px;
	float:left;
}
.ico-partenaire img{
	margin:0 auto;
	max-height:100px;
}
.ico-partenaire span{
	position:absolute;
	display:block;
	bottom:0;
	width:100%;
	height:30%;
	text-decoration:none;
	color:#225;
	/*border:1px dashed #0F0F00;*/
}
/*=========================PHOTO==================*/
.main-image {
	position:relative;
	width:720px;
	/*max-height:360px;*/
	text-align:center;
	vertical-align:middle;
	margin-bottom:17px;
	overflow:hidden;
	/*box-shadow:0px 0px 2px rgba(0,0,0,.3);*/
	border:1px solid rgba(0,0,0,.1);
}
.main-image img {
	max-width:720px;
/*	max-height:360px;*/
}
.main-image:hover .photo-left,.main-image:hover .photo-right {
	display:block;
}
.sub-area {
/*	border:1px dashed #FF0000;*/
	width:739px;
    overflow: hidden;
	height:120px;
	position:relative;
}
.sub-area table,.sub-area tr,.sub-area td{
	border:0;
	margin:0;
	padding:0;
}
.sub-area img{
	margin-top:2px;
	max-width:172px;
	cursor:pointer;
	box-shadow:0px 0px 2px rgba(0,0,0,.3);
/*	max-height:120px;*/
}
.sub-area .thumbs {
/*	float:left;*/
	padding-right:17px;
}
.sub-area .thumbs:last {
/*	margin-right:0;*/
	padding-right:0px;
}
.sub-area {
	position:relative;
}

.sub-area:hover .photo-left,.sub-area:hover .photo-right {
	display:block;
}
.photo-left {
	position:absolute;
	left:0px;
	width:60px;
	top:40%;
	display:none;
	text-align:right;
	background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x
}
.photo-right {
	position:absolute;
	right:0px;
	width:60px;
	top:40%;
	display:none;
	text-align:left;
	background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x
}
.photo-left img{
	/*position:absolute;
	margin-left:30px;*/
}
.photo-right img{
	/*position:absolute;
	margin-left:20px;*/
}
/*=========================BARRE=LATERALE==================*/
.laterale{
	width:300px;
	margin:20px 10px;
	float:right;
}
.laterale .panel,.laterale .panel-heading {
	border-radius:0;
}
.encart .panel,.encart .panel-heading {
	border-radius:0;
}
/*=========================BOX=========================*/
.panel-ccia {
	border:0;
  overflow:hidden;
  margin:0;
  
	box-shadow:none;
}
.border {
	border:1px solid #005fa8;
}
.panel-ccia > .panel-heading {
  color: #fff;
  background-color: #005fa8;
  border-color: #005fa8;
  font-weight:bold;
  padding:0 5px;
  height:40px;
}
.panel-ccia > .panel-heading a{
	text-decoration:none;
	font-weight:bold;
	color: #fff;
}
.panel-ccia > .panel-heading > .iconepanel-ccia{
	vertical-align:middle;
	margin:0;
	float:left;
	margin:7px;
}
.panel-ccia > .panel-heading > .iconepanel-ccia img{
	max-width:25px;
	max-height:25px;
}
.panel-ccia > .panel-heading h3{
	padding:0;
	margin:7px;
	color:inherit;
}
.panel-ccia > .panel-heading .titrepanel-ccia{
	display:inline-block;
	width:60%;
/*	padding-top:6px;
	padding-left:6px;
	border:1px dashed #0F0;*/
}
.panel-ccia > .panel-footer {
	text-align:right;
	padding:0;
	border:0;
	background-color:transparent;
	
}
.panel-ccia .panel-footer .lire{
	float:none;
}
.box-content {
	position:relative;
	height:210px;
	overflow:hidden;
	width:100%;
	padding:8px;
}
.box-content-120 {
	height:120px;/**/
	overflow:hidden;
	width:100%;
	padding:8px;
}
.box-content-300 {
	height:300px;/**/
	overflow:hidden;
	width:100%;
	padding:8px;
}
.box-photo {
	position:relative;
	height:210px;
	overflow:hidden;
	width:100%;
	padding:0px;
}
.box-photo ul{
	padding:0;
	position:absolute;
	width:1095px;
}
.box-photo ul li{
	float:left;
	position:relative;
	display:inline-block;
	width:360px;
	overflow:hidden;
	margin-right:5px;
}
.laterale .box-photo ul{
	width:915px;
}
.laterale .box-photo ul li{
	width:300px;
}
.box-photo ul li img{
	width:360px;
}
.box-encart {
	position:relative;
	height:250px;
	overflow:hidden;
	width:100%;
	padding:0px;
}
.box-pub600 {
	position:relative;
	height:600px;
	overflow:hidden;
	width:100%;
	padding:0px;
}
.box-content ul,
.box-content-300 ul,
.box-content-120 ul{
	padding:0;
	margin:0;
	width:100%;
	list-style-type:none;
}
ul.box-service li {
	padding:2px 0px;
}
.box-content ul.box-service li a,
.box-content-120 ul.box-service li a,
.box-content-300 ul.box-service li a{
	font-family:"Open sans";
	font-weight:bold;
	padding:3px ;
	text-decoration:none;
	color:#333;
}
.box-content ul.box-agenda li,
.box-content-120 ul.box-agenda li,
.box-content-300 ul.box-agenda li{
	border-bottom:1px solid #999;
	width:100%;
	max-height:90px;
	padding:8px;
	/*padding-top:0;*/
	display:inline-block;
	overflow:hidden;
}
.box-content h4,
.box-content-120 h4,
.box-content-300 h4{
	padding-top:0;
	margin:0;
	line-height:inherit;
	text-transform:inherit;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.box-date {
	font-weight:bold;
	display:inline-block;
	width:60px;
	float:left;
	margin-right:8px;
}
.box-date-j {
	padding:7px 0;
	vertical-align:middle;
	background-color:#35A7DE;
	text-align:center;
	color:#FFF;
	height:55px;
	font-size:32px;
}
.box-date-m {
	color:#FFF;
	background-color:#1573bc;
	text-align:center;
}

/*=========================FLECHE=========================*/
.hautbas {
	float:right;
	text-align:right;
	/*border:1px dotted #99FF66;*/
	height:30px;
	width:20px;
	top:-5px;
	line-height:0.1;
	margin:3px 10px;
	font-size:24px;
}
.hautbas a {
	display:inline-block;
/*	border:1px dotted #99FF66;*/
	margin:1px 0;
/*	padding:3px 0;*/
}
/*=========================PUBLICITE=====================*/
div.text{
	position:absolute;
	display:inline-block;
	text-decoration:none;
	color:#111;
	text-transform:uppercase;
	font-weight:bold;
	bottom:0;
	padding:5px;
	text-shadow:0px 1px 2px #FFF;
}
.pub_l {
	position:relative;
	overflow:hidden;
	width:100%;
	padding:0px;
}

.pub_h {
	margin:20px;
	text-align:center;
	overflow:hidden;
	max-height:90px;
	/*border:1px solid #F00;*/
}
.pub_h img {
	margin:0 auto;
	max-height:90px;
}
.pub_l .pub-36ox36o{
	max-width:360px;
	max-height:360px;
	overflow:hidden;
	vertical-align:middle;
}
.pub-36ox36o img{
	margin:0 auto;
/*	max-width:360px;*/
}
.pub_l .pub-3oox25o{
	max-width:300px;
	max-height:250px;
	overflow:hidden;
	vertical-align:middle;
}
.pub-3oox25o img{
	margin:0 auto;
/*	max-width:300px;*/
}
.pub_l .pub-3oox125{
	max-width:300px;
	max-height:125px;
	overflow:hidden;
	vertical-align:middle;
}
.pub-3oox125 img{
	margin:0 auto;
/*	max-width:300px;*/
}

/*====================CCIA=INFO=CONTACT==================*/
/*.contact{
	background-image:url(../images/icones/cci_info.png);
	background-repeat:no-repeat;
	background-position:right;
}*/
.contact {
	padding:0;
	margin:0;
}
/*==========================FOOTER=======================*/
.footer h4,.footer h4 a {
	color:#FFF;
	text-decoration:none;
}
/*.footer [class*="col-] {
	height:300px;
}*/
.footer ul{
	text-align:left;
	list-style:none;
	float:left;	
	margin:0;
	padding:0;
}
.footer li{
	padding:0;
	margin:0;
	padding-right:10px;
}
.footer li a{
	color:#FFF;
	padding:0;
	margin:0;
}
.footer  li a:hover{
	background:none;
	/*text-decoration:none;*/
}
.footer .col-sm-3,.footer .col-md-12 {
	display:inline-block;
}